version: "3.8"

services:
  emby_home:
    image: emby/embyserver:latest
    container_name: emby_home
    restart: always
    ports:
      - "3100:8096"
    volumes:
      # 本地卷宗挂载
      - /volume1/docker/docker_projects/emby/emby_home:/config
    environment:
      - TZ=Asia/Shanghai

  emby_res:
    image: emby/embyserver:latest
    container_name: emby_res
    restart: always
    ports:
      - "3200:8096"
    volumes:
      # 本地卷宗挂载
      - /volume1/docker/docker_projects/emby/emby_hub:/config
    environment:
      - TZ=Asia/Shanghai